<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="CSS/normalizacion.css">
    <link rel="stylesheet" href="CSS/font-awesome.css">
    <link rel="stylesheet" href="CSS/estilos index.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>

<body>

    <div class="contenedor">

        <div class="barra-sup">

            <img class="logo" src="img/logo.png" alt="logo">

            <ul class="menu">
                <li>
                    <a href="Index.html">Inicio</a>
                </li>

                <li>
                    <a href="catalogo.html">Catalogo</a>
                </li>

                <li>
                    <a href="contactanos.html">Contactanos/preguntas</a>
                </li>
        </div>

        <div class="carrusel">
            <main role="main">

                <div id="carousel1" class="carousel slide carousel-fade" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img src="img/perro-jugando.jpg" alt="">
                            </svg>
                        </div>

                        <div class="carousel-item">
                            <svg class="bd-placeholder-img bd-placeholder-img-lg d-block " width="1300" height="400"
                                preserveAspectRatio="xMidYMid slice" focusable="false" role="img">
                                <img src="img/arena tk pet gatos .png" alt="arena sanitaria de gatos">
                                <rect width="100%" height="100%" fill="#f50057"></rect><text x="45%" y="50%"
                                    fill="#eceff1">
                            </svg>
                        </div>
                        <div class="carousel-item">
                            <svg class="bd-placeholder-img bd-placeholder-img-lg d-block " width="1300" height="400"
                                preserveAspectRatio="xMidYMid slice" focusable="false" role="img">.
                                <img src="img/foto 2.jpg" alt="veterinaria py pet">
                                <rect width="100%" height="100%" fill="#ff3d00">
                                </rect>
                            </svg>
                        </div>
                    </div>

                    <!--Controles NEXT y PREV-->
                    <a class="carousel-control-prev" href="#carousel1" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carousel1" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                    <!--Controles de indicadores-->
                    <ol class="carousel-indicators">
                        <li data-target="#carousel1" data-slide-to="0" class="active"></li>
                        <li data-target="#carousel1" data-slide-to="1"></li>
                        <li data-target="#carousel1" data-slide-to="2"></li>
                    </ol>

                </div>

            </main>
        </div>

        <div class="info3">
            <img class="imginfo" src="img/veterinaria 2.png" alt="logo veterinaria">

            <div class="info-vet">
                <h1>My Pet</h1>
                <p>Nosotros podemos ofrecerles servicios medico, baño o guarderia de sus mascotas. <br> Busquenos en av.
                    juan
                    carlo calle esta exquisito <br> O llamenos al + 56 9 1557 5982 </p>
            </div>
        </div>

        <div class="info1">
            <div>
                <img class="imginfo" src="img/comida de perro.png" alt="logo catalogo">
                <p><a class="btn btn-secondary" href="catalogo.html" role="button">Catalogo &raquo;</a></p>
            </div>

        </div>

        <div class="info2">
            <div>
                <img class="imginfo" src="img/contactanos.png" alt="logo contactanos">
                <p><a class="btn btn-secondary" href="contactanos.html" role="button">Contactanos &raquo;</a></p>
            </div>
        </div>

        <footer class="footer">
            <a href="https://www.facebook.com">
                <i class="fa fa-facebook-square" aria-hidden="true"></i></a>
            <a href="https://www.instagram.com">
                <i class="fa fa-instagram" aria-hidden="true"></i>
            </a>

            <a href="https://twitter.com/?lang=es"> <i class="fa fa-twitter" aria-hidden="true"></i></a>

            <i class="fa fa-whatsapp" aria-hidden="true"></i>
        </footer>

    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
    </script>

</body>

</html>